<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        img {
            margin: 10px;
            transition: left 1.5s, top 0.5s, border-radius 4s, border 4s;
            position: relative;
            left: 0px;
            top: 0px;
        }

        div {
            width: 100%;
            background-color: cornflowerblue;
        }

        div:hover img {
            position: relative;
            left: 400px;
            top: 200px;
            border-radius: 50px;
            border: 3px black solid;
        }
    </style>
</head>

<body>
    <div>
        <img src="Martillo.PNG" alt="Martillo">
    </div>

</body>

</html>